/*
 * VF_Sony.h
 *
 *  Programmmed by Hirotsugu Kakugawa, Hiroshima University
 *  E-Mail:  kakugawa@se.hiroshima-u.ac.jp
 *
 *  Edition History
 *  29 Oct 1993
 *   1 Aug 1995 Added #ifdef USE_SONY_FONT 
 */


/* This is a part of VFlib
 *
 * Copyright (C) 1993,1994,1995 Hirotsugu KAKUGAWA.   All rights reserved.
 *
 * VFlib is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY.  No author or distributor accepts responsibility
 * to anyone for the consequences of using it or for whether it serves any
 * particular purpose or works at all, unless he says so in writing.  Refer
 * to the GNU General Public License for full details.
 *
 * Everyone is granted permission to copy, modify and redistribute
 * VFlib, but only under the conditions described in the GNU
 * General Public License.  A copy of this license is supposed to have been
 * given to you along with VFlib so you can know your rights and
 * responsibilities.  It should be in a file named COPYING.  Among other
 * things, the copyright notice and this notice must be preserved on all
 * copies. 
 */

#ifndef __VF_SONY_H__

#define __VF_SONY_H__

FontObj  *CreateFont_Sony();

#ifdef USE_SONY_FONT
#include "/usr/local/src/TeX/FSlib/FS.h"
#endif /*USE_SONY_FONT*/


#endif /*__VF_SONY_H__*/
